onEvent('recipes', event => {

    event.remove({id: 'mysticalagriculture:inferium_seeds'})
    event.remove({id: 'mysticalagriculture:seed/infusion/dirt'})
    event.remove({id: 'mysticalagriculture:seed/infusion/stone'})
    event.remove({id: 'mysticalagriculture:seed/infusion/ice'})
    event.remove({id: 'mysticalagriculture:seed/infusion/wood'})
    event.remove({id: 'mysticalagriculture:seed/infusion/fish'})
    event.remove({id: 'mysticalagriculture:seed/infusion/turtle'})
    event.remove({id: 'mysticalagriculture:seed/infusion/silicon'})
    event.remove({id: 'mysticalagriculture:seed/infusion/squid'})
    event.remove({id: 'mysticalagriculture:seed/infusion/aluminum'})
    event.remove({id: 'mysticalagriculture:seed/infusion/dye'})
    event.remove({id: 'mysticalagriculture:seed/infusion/sheep'})
    event.remove({id: 'mysticalagriculture:seed/infusion/slime'})
    event.remove({id: 'mysticalagriculture:seed/infusion/mystical_flower'})
    event.remove({id: 'mysticalagriculture:seed/infusion/saltpeter'})
    event.remove({id: 'mysticalagriculture:seed/infusion/coal'})
    event.remove({id: 'mysticalagriculture:seed/infusion/sulfur'})
    event.remove({id: 'mysticalagriculture:seed/infusion/pig'})
    event.remove({id: 'mysticalagriculture:seed/infusion/chicken'})
    event.remove({id: 'mysticalagriculture:seed/infusion/coral'})
    event.remove({id: 'mysticalagriculture:seed/infusion/nether'})
    event.remove({id: 'mysticalagriculture:seed/infusion/copper'})
    event.remove({id: 'mysticalagriculture:seed/infusion/honey'})
    event.remove({id: 'mysticalagriculture:seed/infusion/cow'})
    event.remove({id: 'mysticalagriculture:seed/infusion/nature'})
    event.remove({id: 'mysticalagriculture:seed/infusion/prismarine'})
    event.remove({id: 'mysticalagriculture:seed/infusion/slimesteel'})
    event.remove({id: 'mysticalagriculture:seed/infusion/brass'})
    event.remove({id: 'mysticalagriculture:seed/infusion/redstone'})
    event.remove({id: 'mysticalagriculture:seed/infusion/tinkers_bronze'})
    event.remove({id: 'mysticalagriculture:seed/infusion/skeleton'})
    event.remove({id: 'mysticalagriculture:seed/infusion/glowstone'})
    event.remove({id: 'mysticalagriculture:seed/infusion/spider'})
    event.remove({id: 'mysticalagriculture:seed/infusion/creeper'})
    event.remove({id: 'mysticalagriculture:seed/infusion/zinc'})
    event.remove({id: 'mysticalagriculture:seed/infusion/tin'})
    event.remove({id: 'mysticalagriculture:seed/infusion/nether_quartz'})
    event.remove({id: 'mysticalagriculture:seed/infusion/silver'})
    event.remove({id: 'mysticalagriculture:seed/infusion/certus_quartz'})
    event.remove({id: 'mysticalagriculture:seed/infusion/lead'})
    event.remove({id: 'mysticalagriculture:seed/infusion/iron'})
    event.remove({id: 'mysticalagriculture:seed/infusion/zombie'})
    event.remove({id: 'mysticalagriculture:seed/infusion/rabbit'})
    event.remove({id: 'mysticalagriculture:seed/infusion/obsidian'})
    event.remove({id: 'mysticalagriculture:seed/infusion/bronze'})
    event.remove({id: 'mysticalagriculture:seed/infusion/sky_stone'})
    event.remove({id: 'mysticalagriculture:seed/infusion/manasteel'})
    event.remove({id: 'mysticalagriculture:seed/infusion/pig_iron'})
    event.remove({id: 'mysticalagriculture:seed/infusion/ghast'})
    event.remove({id: 'mysticalagriculture:seed/infusion/hop_graphite'})
    event.remove({id: 'mysticalagriculture:seed/infusion/steel'})
    event.remove({id: 'mysticalagriculture:seed/infusion/refined_glowstone'})
    event.remove({id: 'mysticalagriculture:seed/infusion/elementium'})
    event.remove({id: 'mysticalagriculture:seed/infusion/electrum'})
    event.remove({id: 'mysticalagriculture:seed/infusion/end'})
    event.remove({id: 'mysticalagriculture:seed/infusion/nickel'})
    event.remove({id: 'mysticalagriculture:seed/infusion/cobalt'})
    event.remove({id: 'mysticalagriculture:seed/infusion/uranium'})
    event.remove({id: 'mysticalagriculture:seed/infusion/experience'})
    event.remove({id: 'mysticalagriculture:seed/infusion/fluorite'})
    event.remove({id: 'mysticalagriculture:seed/infusion/rose_gold'})
    event.remove({id: 'mysticalagriculture:seed/infusion/fluix'})
    event.remove({id: 'mysticalagriculture:seed/infusion/constantan'})
    event.remove({id: 'mysticalagriculture:seed/infusion/enderman'})
    event.remove({id: 'mysticalagriculture:seed/infusion/osmium'})
    event.remove({id: 'mysticalagriculture:seed/infusion/gold'})
    event.remove({id: 'mysticalagriculture:seed/infusion/refined_obsidian'})
    event.remove({id: 'mysticalagriculture:seed/infusion/lapis_lazuli'})
    event.remove({id: 'mysticalagriculture:seed/infusion/blaze'})
    event.remove({id: 'mysticalagriculture:seed/infusion/emerald'})
    event.remove({id: 'mysticalagriculture:seed/infusion/queens_slime'})
    event.remove({id: 'mysticalagriculture:seed/infusion/hepatizon'})
    event.remove({id: 'mysticalagriculture:seed/infusion/netherite'})
    event.remove({id: 'mysticalagriculture:seed/infusion/diamond'})
    event.remove({id: 'mysticalagriculture:seed/infusion/terrasteel'})
    event.remove({id: 'mysticalagriculture:seed/infusion/manyullyn'})
    event.remove({id: 'mysticalagriculture:seed/infusion/wither_skeleton'})
    event.remove({id: 'mysticalagriculture:seed/infusion/dragon_egg'})
    event.remove({id: 'mysticalagriculture:seed/infusion/nether_star'})
    
})